/* Town Hall Banner */

#zone-user-wrapper {
    width: 100%;
    
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    background: #a71212;
}
#block-views-cng-alert-box-block-alert-box .views-row {
    border: none;
    float: left;
    width: 100%;
    padding: 10px 0;
}
#zone-header-wrapper {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;

}

#zone-header {
    width: 100% !important;
    
    max-width: 100% !important;
    padding: 0;
    margin: 0 auto;
  
}
#zone-user {
    width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	flex-wrap: wrap;
}

div#region-user-second {
    background: rgb(167, 18, 18);
    width: 100%;
    text-align: center;
	padding: 0;
    margin: 0 auto;

}
div#region-header-second {
	width: 100%;
	height: auto;
}
div#block-boxes-townhall-header {
    padding: 0;
    margin: 0 auto;
	width: 100%;
	text-align: center;
}

h2.townhall a {
    color: #ffff;
    text-transform: uppercase;
    font-size: .8em;
}
#zone-menu-wrapper #region-user-first {
    /* margin: 30px 0 0; */
    width: auto;
    flex: 20%;
}

#block-boxes-cng-social-media-fa-small {
    margin-bottom: 0;
    padding: 0;
    text-align: right;
    display: none;
}

#zone-menu-wrapper #zone-menu {
    max-width: 100%;
    width: 100%;
	display: flex;
	background: none;
}
.sf-menu a {
    padding: 35px 9px;
    width: auto;
}

.not-front #zone-menu-wrapper.fixed .sf-menu a {
    font-size: 16px;
    padding: 30px 10px;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #18335b;
}
.sf-menu li .menu .leaf a, #zone-menu-wrapper.fixed .sf-menu li .menu .leaf a {
	color: white !important;
}

.sf-menu li.leaf a:hover {
	background: #009344 !important;
	color: #fff;
}

#section-header {
	position: relative;
	top: 0 !important;
}

.admin-menu #section-header {
	top: 0;
}

#section-header {
	top: 0;
}

.admin-menu #zone-menu-wrapper.fixed {
	position: fixed;
	z-index: 999;
	top: 29px;
}

#zone-menu-wrapper.fixed {
	position: fixed;
	z-index: 999;
	top: 0;
}
.admin-menu #zone-menu-wrapper {

	background: none !important;
}
.hprotator-text-block {
	right: auto;
	bottom: 50px;
	width: 40%;
	left: 10px;
}

.hprotator-text-block h2 a {
	font-size: 37px;
	line-height: 37px;
	text-shadow: 2px 2px #18335b;
}

.admin-menu.front #zone-menu-wrapper.fixed {
	position: relative !important;
	z-index: 999;
	top: 0 !important;
}

.front #zone-menu-wrapper.fixed {
	position: relative !important;
	z-index: 999;
	top: 0 !important;
}


#zone-stayconnected-wrapper {
	display: none;
}


.front #region-user-first #block-boxes-cng-social-media-fa-medium {
	transform: translateX(-20px) translateY(20px);
}

#block-search-form {
	right: 30px;
}


.page-node-20 #region-content .map {
	display: none !important;
}



/*AJS Buttons 

.ajs-button-lightblue, .ajs-button-drkblue  {
	margin:  5px 10px;	
	width: 31%!important;
    height: 56px !important;
}*/

	
/***** AJS Page *****/

.context-ajs #zone-content, .not-front .context-ajs #region-content {
	max-width: 100%;
}
.context-ajs #region-content .block{
	width: 100%;
	padding: 0;
    margin: 0;
}
.not-front.context-ajs #region-content img {
	padding: 0;
    margin: 0;
}
.context-ajs.not-front #region-content {
    width: 100%;
	top: -50px;
	padding: 0;
    margin: 0;
}
.context-ajs .block p img {
    max-width: 100%;
}

/* .special-pages{
    width: 54%;
    margin-left: 22%;
} */